uuid: 49b89267-f5bb-4b4b-ad48-282da2e3f954
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_media_image
    - image.style.large
    - media.type.image
  module:
    - field_layout
    - image
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: 73xaTNkI5J6sfFcBmNYeuk070X3mQS_iwwWaPYyfG2M
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  field_media_image:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
